.FilterCpmo {
    margin-bottom: 15px;

    .left-part {

        .searchContainer {
            margin: 0px 10px;
            display: inline-block;
            position: relative;

            select,
            input {
                height: 35px;
                padding: 0px 0px 0px 5px;
                font-size: 13px;
                box-shadow: none;
                border: 1px solid #dcdcdc;
                background: white;
            }

            select {
                min-width: 110px;
            }


            input {
                min-width: 350px;
            }

            .fa-search,
            .fa-times {
                font-size: 15px;
                position: absolute;
                top: 10px;
                right: 10px;
                z-index: 1;
                color: #b5b5b5;
                cursor: pointer;
            }

            .search-caption {
                position: absolute;
                bottom: -18px;
                left: 0px;
                font-size: 11px;
                color: #696969;
            }
        }
    }

    .right-part {
        button {
            float: right;
            background: #cbcbcb;
            box-shadow: 0 1px 3px #888;
            color: #fff;
            outline: 0;
            border: none;
            text-align: center;
            margin: 0;
            min-width: 125px;
            line-height: 36px;
            font-size: 14px;
            font-weight: 500;
            padding: 0 16px;
            border-radius: 2px;
            overflow: visible;
            cursor: pointer;
        }

        select {
            cursor: pointer;
            background: transparent;
            float: right;
            margin-right: 10px;
            margin-top: 12px;
            border: 0px;
            font-size: 12px;
            outline: none;

        }
    }

}